#Common
detail = Detail
stt = No
#Campaign Execute Interactive
campaign.execute.interactive.title = Chi tiết kết quả tương tác
campaign.execute.interactive.campaignCode = Campaign code
campaign.execute.interactive.campaignName = Campaign name
campaign.execute.interactive.agentId = Agent id
campaign.execute.interactive.phoneNumber = Phone number
campaign.execute.interactive.customerId = Customer id
campaign.execute.interactive.customerName = Customer name
campaign.execute.interactive.createTime = Create time
campaign.execute.interactive.contactStatus = Contact status
campaign.execute.interactive.surveyStatus = Trạng thái khảo sát
campaign.execute.interactive.status = Trạng thái chiến dịch
campaign.execute.interactive.recordStatus = Trạng thái bản ghi

#Campaign
campaign = Campaigns
campaign.code = Campaign tode
campaign.name = Campaign tame
campaign.type = Campaign type
campaign.chanel = Chanel
campaign.startTime = Start time
campaign.endTime = End time
campaign.cusNum = Number of customers
campaign.joinedCusNum = Number of joined customers
campaign.interactedCusNum = Number of customers interacted
campaign.notInteractedCusNum = Number of customers not interacted
campaign.logCusNum = Number of locked customers
campaign.status = Status
campaign.chanel.1 = Voice chanel     
campaign.chanel.2 = SMS chanel      
campaign.chanel.3 = Email chanel     
campaign.chanel.4 = IVR chanel    
campaign.status.0 = Draft   
campaign.status.1 = Prepare   
campaign.status.2 = Deploy   
campaign.status.3 = Pause   
campaign.status.4 = Finish   
campaign.status.5 = Kêt thúc sớm   
